
  
  public partial class MapPath : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          Response.Write("当前网页：" + Server.【MapPath】("newfile.aspx") + "<Br>");
          Response.Write("当前网页所在目录：" + Server.MapPath("【./】") + "<Br>");
          Response.Write("当前网站根目录：" + Server.MapPath("【/】"));
  
       
      }
  }
